FROM rapidposetriangulation

WORKDIR /

RUN pip3 install --upgrade --no-cache-dir onnxruntime-gpu
RUN git clone https://github.com/Dominic23331/EasyPose.git --depth=1
RUN cd /EasyPose/; pip install -v -e .

WORKDIR /RapidPoseTriangulation/
CMD ["/bin/bash"]
